[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETFOCUSBORDERHEIGHT

Used to get the height (in pixels) for the top or bottom edges on the focus rectangle drawn in DrawFocusRect. pvParam returns the height for the border. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2192

`const SPI_GETFOCUSBORDERHEIGHT = 8208;`